@charset "UTF-8";
/*===========================================
       first view
===========================================*/
#first-view {
    height: 50vw;
    min-height: 550px;
    background-image: url(../img/fv_back.webp);
    position: relative;
}

.fv_img {
    height: calc(100% - 140px);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    pointer-events: none;
}

#first-view h1 {
    text-align: right;
    display: inline-block;
    color: white;
    font-size: clamp(18px,2.8vw,38px);
    font-feature-settings: "palt";
    letter-spacing: 0.1em;
    line-height: 1.5;
    position: absolute;
    top: calc(140px - 0.3em);
    right: 57vw;
    z-index: 3;
}

.txt_box {
    position: absolute;
    bottom: 2vw;
    left: 50%;
    z-index: 3;
    font-size: clamp(13px,1.3vw,20px);
    text-align: center;
    line-height: 1.8;
    font-feature-settings: "palt";
    letter-spacing: 0.1em;
    color: var(--main);
    opacity: 0;
    transform: translate(-50%, 30px);
    animation: top_fadeUp 1s ease-out 2.0s forwards;
}

.txt_box span {
    font-size: 170%;
}

@keyframes top_fadeUp {
  from {
    opacity: 0;
    transform: translate(-50%, 30px);
  }

  to {
    opacity: 1;
    transform: translate(-50%, 0);
  }
}

#fv_sub {
    background-color: var(--sub);
    font-size: clamp(13px,1.2vw,18px);
    padding: 2.5em 5%;
    text-align: center;
    color: white;
    line-height: 2;
}

#fv_sub .cat {
    font-size: 150%;
    line-height: 1.5;
    font-feature-settings: "palt";
    letter-spacing: 0.1em;
    margin-bottom: 0.5em;
}

.fv_btn {
    --start-bottom: 10%;
    --start-right: 35%;
    --end-bottom: 27%;
    --end-right: 10%;

    display: block;
    width: 15vw;
    min-width: 150px;
    transform: all 0.2s;

    position: absolute;
    bottom: var(--start-bottom);
    right: var(--start-right);
    z-index: 1;

    /* 移動時間、待ち時間、動き方 */
    animation: fv-btn-move 2.5s 0.6s
        cubic-bezier(0.22, 1, 0.36, 1) forwards;
}

.fv_btn:hover {
    opacity: 0.8;
}

.fv_btn img {
    display: block;
    width: 100%;
    height: auto;
}

@keyframes fv-btn-move {
    from {
        bottom: var(--start-bottom);
        right: var(--start-right);
    }

    to {
        bottom: var(--end-bottom);
        right: var(--end-right);
    }
}

@media all and (max-width: 767px) {
    #first-view {
        height: 140vw;
        min-height: auto;
        max-height: 700px;
        overflow: hidden;
    }

    .fv_img {
        font-size: clamp(18px, 5vw, 24px);
        height: auto;
        width: 100%;
        bottom: auto;
        top: calc(100px + 7em);
    }

    #first-view h1 {
        text-align: center;
        width: 90%;
        font-size: clamp(18px, 5vw, 24px);
        top: 100px;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }

    .txt_box {
        bottom: 8vw;
        font-size: clamp(12px, 2.8vw, 16px);
        width: 90%;
        animation: top_fadeUp 1s ease-out .5s forwards;
    }

    #fv_sub {
        background-color: var(--sub);
        font-size: clamp(12px, 2vw, 16px);
        padding: 2.5em 5%;
        text-align: justify;
        line-height: 2;
    }

    #fv_sub .cat {
        font-size: 130%;
        line-height: 1.5;
        font-feature-settings: "palt";
        letter-spacing: 0.1em;
        margin-bottom: 0.5em;
    }

    .fv_btn {
        --start-bottom: 35%;
        --start-right: 3%;
        --end-bottom: 35%;
        --end-right: 3%;
        width: 20vw;
        min-width: 90px;
        z-index: 3;
    }
}

/*===========================================
       全体像
===========================================*/
#zentai .wrap_wrap {
    background: var(--gd);
    font-size: clamp(14px, 1.6vw, 18px);
    padding: 3em 2em;
    border-radius: 2em;
}

.zentai_zo {
    width: 90%;
    margin: 0 auto;
}

.zentai1 {
    display: flex;
    justify-content: center;
    gap: 6vw;
}

.zentai1 li {
    width: 20%;
    position: relative;
}

.zentai1 li:not(:last-child):after {
    content: "";
    display: block;
    width: 3vw;
    height: 3vw;
    background-image: url(../img/arrow_s.svg);
    position: absolute;
    top: 50%;
    right: -4.5vw;
    transform: translateY(-50%);
}

.zentai1 li .num {
    font-size: 200%;
    text-align: center;
    color: var(--dark);
    line-height: 1;
    margin-bottom: 0.2em;
}

.zentai1 li img {
    display: block;
    width: 5em;
    margin: 0 auto 0.5em;
}

.zentai1 li .ttl {
    font-size: 120%;
    text-align: center;
    line-height: 1;
    letter-spacing: 0.1em;
}

.zentai2 {
    background-color: white;
    border-radius: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5em;
    padding: 0.5em;
    margin: 4em auto;
    position: relative;
}

.zentai2:before,.zentai2:after {
    content: "";
    display: block;
    aspect-ratio: 6 / 1;
    width: 10em;
    height: auto;
    background-image: url(../img/arrow_b.svg);
    position: absolute;
    top: -2.8em;
    left: 50%;
    transform: translateX(-50%);
}

.zentai2:after {
    top: auto;
    bottom: -2.8em;
}

.zentai2 img {
    width: 5em;
}

.zentai2 p {
    font-size: 140%;
    line-height: 1;
    letter-spacing: 0.1em;
}

.zentai3 {
    --z5: #29abe2;
    --z5s: #b4e2f5;
    --z6: #149193;
    --z6s: #add9d9;
    --z7: #f79321;
    --z7s: #fcd9b2;
    --z8: #c771b2;
    --z8s: #eccee4;
    background-color: white;
    border-radius: 1em;
    padding: 2em;
}

.zentai3 .txt {
    text-align: center;
    font-size: 120%;
    letter-spacing: .1em;
    margin-bottom: 1.5em;
}

.zentai3_box {
    display: flex;
    justify-content: center;
    gap: 0 2em;
}

.zentai3_box > div {
    width: calc((100% - 6em) / 4);
    position: relative;
}

.zentai3_box > div:not(:last-child):after {
    content: "";
    display: block;
    height: 110%;
    border-right: 1px solid #ddd;
    position: absolute;
    top: 50%;
    right: -1em;
    transform: translateY(-50%);
}

.zentai3_box > div img {
    width: 5em;
    display: block;
    margin: 0 auto 1em;
}

.zentai3_box > div .ttl {
    text-align: center;
    font-size: 110%;
    letter-spacing: 0.1em;
    line-height: 1;
    margin-bottom: 0.5em;
    padding-bottom: 1em;
    position: relative;
}

.zentai3_box > div .ttl:after {
    content: "";
    display: block;
    width: 4em;
    height: 3px;
    background-color: var(--z5);
    position: absolute;
    bottom: 0em;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 5px;
}

.zentai3_box > div:nth-child(2) .ttl:after {
    background-color: var(--z6);
}
.zentai3_box > div:nth-child(3) .ttl:after {
    background-color: var(--z7);
}
.zentai3_box > div:nth-child(4) .ttl:after {
    background-color: var(--z8);
}

.zentai3_box > div ul {
    width: 6.5em;
    margin: 0 auto;
}

.zentai3_box > div ul li {
    text-indent: -1.2em;
    padding-left: 1.2em;
}

.zentai3_box > div ul li:before {
    content: "●";
    margin-right: 0.2em;
    color: var(--z5);
}
.zentai3_box > div:nth-child(2) ul li:before {
    color: var(--z6);
}
.zentai3_box > div:nth-child(3) ul li:before {
    color: var(--z7);
}
.zentai3_box > div:nth-child(4) ul li:before {
    color: var(--z8);
}

@media all and (max-width: 767px) {
    #zentai .wrap_wrap {
        font-size: clamp(12px, 2vw, 16px);
        padding: 2em 1em;
        border-radius: 1em;
    }

    .zentai_zo {
        width: 100%;
    }

    .zentai1 {
        display: flex;
        justify-content: center;
        gap: 6vw;
    }

    .zentai1 li {
        width: calc(33% - 4vw);
    }

    .zentai1 li:not(:last-child):after {
        width: 4vw;
        height: 4vw;
        right: -5vw;
    }

    .zentai1 li .num {
        font-size: 160%;
        margin-bottom: 0.5em;
    }

    .zentai1 li img {
        width: 4em;
        margin: 0 auto 1em;
    }

    .zentai1 li .ttl {
        font-size: 110%;
        letter-spacing: 0.05em;
    }

    .zentai2 {
        margin: 3em auto;
    }

    .zentai2:before,
    .zentai2:after {
        width: 8em;
        top: -2em;
    }

    .zentai2:after {
        top: auto;
        bottom: -2em;
    }

    .zentai2 img {
        width: 4em;
    }

    .zentai2 p {
        font-size: 140%;
    }

    .zentai3 {
        padding: 1em;
    }

    .zentai3 .txt {
        font-size: 110%;
        margin-bottom: 1em;
    }

    .zentai3_box {
        flex-wrap: wrap;
        gap: 1.5em 2em;
    }

    .zentai3_box > div {
        width: calc((100% - 4em) / 2);
    }

    .zentai3_box > div:nth-child(2):after {
        display: none;
    }

    .zentai3_box > div img {
        width: 4em;
    }
}

/*===========================================
       悩み
===========================================*/
.nayami_box {
    font-size: clamp(16px, 2vw, 20px);
    letter-spacing: 0.1em;
    line-height: 1.5;
    font-feature-settings: "palt";
    display: flex;
    gap: 1em;
    flex-direction: column;
    align-items: center;
}

.nayami {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1em;
}

.nayami .img_wrap {
    width: 8em;
}

.nayami .img_wrap img {
    width: 100%;
}

.nayami ul li {
    background-color: white;
    padding: 0.5em 1em;
    box-shadow: 0.2em 0.2em 0.5em rgba(0,0,0,0.1);
}

.nayami ul li:not(:last-child) {
    margin-bottom: 1.2em;
}

.nayami ul li span {
    font-size: 120%;
    color: var(--main);
    display: inline-block;
}

.nayami_box .arrow {
    display: block;
    margin: 1.5em auto;
    width: 15em;
}

.kaiketsu {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 1em;
}

.kaiketsu .txt {
    font-size: 110%;
}

.kaiketsu p:nth-child(2) {
    font-size: 170%;
    margin-top: 0.5em;
    letter-spacing: 0.15em;
}

.kaiketsu p:nth-child(2) span {
    font-size: 110%;
    color: var(--accent);
}

.kaiketsu .img_wrap {
    width: 10em;
}

.kaiketsu .img_wrap img {
    width: 100%;
}

@media all and (max-width: 767px) {
    .nayami_box {
        font-size: clamp(13px, 2vw, 18px);
    }

    .nayami {
        align-items: flex-start;;
        gap: 0.5em;
    }

    .nayami .img_wrap {
        width: 5em;
    }
    
    .nayami ul {
        flex: 1;
    }

    .nayami ul li {
        padding: 0.5em;
    }

    .nayami ul li:not(:last-child) {
        margin-bottom: 1em;
    }

    .nayami_box .arrow {
        margin: 1em auto;
        width: 12em;
    }

    .kaiketsu {
        display: flex;
        justify-content: center;
        align-items: flex-end;
        gap: 1em;
    }

    .kaiketsu .txt {
        font-size: 100%;
        flex: 1;
    }

    .kaiketsu p:nth-child(2) {
        font-size: 150%;
        letter-spacing: 0.1em;
    }

    .kaiketsu .img_wrap {
        width: 5em;
    }
}

/*===========================================
       特徴
===========================================*/
#feature .wrap_wrap {
    font-size: clamp(14px, 1.6vw, 18px);
    padding: 3em 2em;
    border-radius: 2em;
    background-image: url(../img/feature_back.webp);
}

#feature .h2_box {
    color: white;
}

#feature .h2_box .h2_sub {
    color: white;
    border-bottom: 1px solid white;
}

#feature .h2_box h2 {
    color: white;
}

.f_box {
    display: flex;
    justify-content: center;
    gap: 1.5em;
}

.f_box:nth-child(2n) {
    flex-direction: row-reverse;
}

.f_box:not(:last-child) {
    margin-bottom: 3em;
}

.f_box dt {
    width: 35%;
    aspect-ratio: 16 / 9;
    overflow: hidden;
    border-radius: 1em;
}

.f_box dt img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    object-position: center;
}

.f_box dd {
}

.f_box dd .num {
    font-size: 130%;
    line-height: 1;
    color: rgba(255,255,255,0.5);
    letter-spacing: 0.05em;
    margin-bottom: 0.5em;
}

.f_box dd h3 {
    font-size: 130%;
    line-height: 1.5;
    letter-spacing: 0.05em;
    margin-bottom: 0.3em;
}

.f_box dd .txt {
    text-align: justify;
    font-size: 90%;
    color: #555;
    line-height: 1.5;
}

.f_box dd .btn {
    font-size: 90%;
    display: block;
    width: 12em;
    background-color: white;
    border-radius: 0.5em;
    margin-top: 1em;
    line-height: 1;
    padding: 0.5em 3em 0.5em 1em;
    text-align: center;
    color: var(--main);
    position: relative;
    transition: all 0.2s;
}

.f_box dd .btn:after {
    content: "";
    display: block;
    width: 1em;
    height: 1em;
    background-image: url(../img/btn_icon.svg);
    position: absolute;
    top: 50%;
    right: 1em;
    transform: translateY(-50%);
    transition: all 0.2s;
}

.f_box dd .btn:hover {
    background-color: var(--bg);
}

.f_box dd .btn:hover:after {
    right: 0.5em;
}

@media all and (max-width: 767px) {
    #feature .wrap_wrap {
        font-size: clamp(12px, 2vw, 16px);
        padding: 2em 1em;
        border-radius: 1em;
    }

    .f_box {
        flex-direction: column;
        gap: 1em;
    }

    .f_box:nth-child(2n) {
        flex-direction: column;
    }

    .f_box:not(:last-child) {
        margin-bottom: 3em;
    }

    .f_box dt {
        width: 100%;
        aspect-ratio: 16 / 7;
    }

    .f_box dd {
        width: 100%;
    }

    .f_box dd .num {
        font-size: 150%;
        margin-bottom: 0.3em;
    }

    .f_box dd h3 {
        font-size: 130%;
    }

    .f_box dd .txt {
        font-size: 100%;
    }

    .f_box dd .btn {
        font-size: 100%;
        margin-left: auto;
    }
}

/*===========================================
       効果
===========================================*/
.kouka_wrap {
    display: flex;
    justify-content: center;
    font-size: clamp(14px, 1.6vw, 18px);
    gap: 2em;
}

.kouka_box {
    border: 2px solid var(--syagai);
    padding: 2.5em 2em 2em;
    border-radius: 1em;
    position: relative;
    width: 25em;
}

.kouka_box:nth-child(2) {
    border: 2px solid var(--syanai);
}

.kouka_box .ttl {
    position: absolute;
    top: -0.8em;
    left: 50%;
    transform: translateX(-50%);
    line-height: 1;
    background-color: var(--syagai);
    padding: 0.2em 2em 0.4em;
    color: white;
    border-radius: 1em;
    letter-spacing: 0.1em;
}

.kouka_box:nth-child(2) .ttl {
    background-color: var(--syanai);
}

.kouka_box ul li {
    display: flex;
    align-items: center;
    line-height: 1.3;
}

.kouka_box ul li:not(:last-child) {
    margin-bottom: 0.7em;
}

.kouka_box ul li .num {
    color: var(--syagai);
    text-align: justify;
    width: 1.7em;
}

.kouka_box:nth-child(2) ul li .num {
    color: var(--syanai);
}

.kouka_box ul li .txt {
    flex: 1;
    letter-spacing: .1em;
}

#kouka .btn {
    font-size: clamp(14px, 1.6vw, 18px);
    display: block;
    width: 12em;
    margin: 2em auto 0;
    background-color: var(--bg);
    border-radius: 0.5em;
    line-height: 1;
    padding: 0.5em 3em 0.7em 1em;
    text-align: center;
    color: var(--main);
    position: relative;
    transition: all 0.2s;
}

#kouka .btn:after {
    content: "";
    display: block;
    width: 1em;
    height: 1em;
    background-image: url(../img/btn_icon.svg);
    position: absolute;
    top: 50%;
    right: 1em;
    transform: translateY(-50%);
    transition: all 0.2s;
}

#kouka .btn:hover {
    background-color: var(--bg2);
}

#kouka .btn:hover:after {
    right: 0.5em;
    fill: white;
}

@media all and (max-width: 767px) {
    .kouka_wrap {
        flex-wrap: wrap;
        font-size: clamp(13px, 2vw, 16px);
        gap: 2em;
    }

    .kouka_box {
        padding: 2.5em 1em 2em;
        width: 100%;
    }

    #kouka .btn {
        font-size: clamp(13px, 2vw, 16px);
    }
}

/*===========================================
       流れ
===========================================*/
#flow .wrap_wrap {
    background: var(--gd);
    font-size: clamp(14px, 1.6vw, 18px);
    padding: 3em 2em;
    border-radius: 2em;
}

.flow_list li {
    display: flex;
    align-items: center;
    line-height: 1;
    background-color: white;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.1);
}

.flow_list li:not(:last-child) {
    margin-bottom: 1.5em;
}

.flow_list li .step {
    flex: 0 0 1.5em;
    text-align: center;
    color: var(--main);
    padding: 0.5em 0;
}
.flow_list li .step span {
    display: block;
}

.flow_list li .num {
    flex: 0 0 2.5em;
    align-self: stretch;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--main);
    color: white;
    font-size: 200%;
    position: relative;
}

.flow_list li:not(:last-child) .num:after {
    content: "";
    display: block;
    background: var(--main);
    height: 0.5em;
    width: 0.7em;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    position: absolute;
    bottom: -0.49em;
    left: 50%;
    transform: translateX(-50%);
}

.flow_list li .txt {
    flex: 1;
    align-self: stretch;
    display: flex;
    align-items: center;
    text-align: justify;
    padding: 0 1em;
    font-size: 120%;
    line-height: 1.3;
    font-feature-settings: "palt";
    letter-spacing: 0.1em
}

@media all and (max-width: 767px) {
    #flow .wrap_wrap {
        font-size: clamp(13px, 2vw, 16px);
        padding: 2em 1em;
        border-radius: 1em;
    }

    .flow_list li .num {
        flex: 0 0 2em;
        font-size: 150%;
    }

    .flow_list li .txt {
        padding: 0 0.5em;
        font-size: 100%;
        letter-spacing: 0.05em
    }
}

/*===========================================
       お客様の声
===========================================*/
.voice_dl {
    width: 90%;
    margin: 0 auto;
}

.voice_dl > div {
    font-size: clamp(14px, 1.6vw, 18px);
    display: flex;
    gap: 0 1em;
}

.voice_dl > div:not(:last-child) {
    margin-bottom: 3em;
}

.voice_dl dt {
    width: 6em;
    text-align: center;
}

.voice_dl dt img {
    display: block;
    margin-bottom: 0.5em;
}

.voice_dl dt p {
    font-size: 85%;
    color: #555;
    line-height: 1.4;
}

.voice_dl dd {
    flex: 1;
    background-color: white;
    border-radius: 0 1em 1em 1em;
    box-shadow: 0.15em 0.15em 0.6em rgba(0,0,0,0.1);
    padding: 2em;
    letter-spacing: 0.1em;
    font-feature-settings: "palt";
}

.voice_dl dd .ttl {
    font-size: 140%;
    line-height: 1.3;
    margin-bottom: 0.5em;
}

@media all and (max-width: 767px) {
    .voice_dl {
        width: 100%;
        margin: 0 auto;
    }

    .voice_dl > div {
        font-size: clamp(12px, 2vw, 16px);
        gap: 0 0.5em;
    }

    .voice_dl dt {
        width: 5em;
    }

    .voice_dl dt p {
        font-size: 90%;
    }

    .voice_dl dd {
        padding: 1em;
    }

    .voice_dl dd .ttl {
        font-size: 130%;
        text-align: justify;
    }
}

/*===========================================
       プラン
===========================================*/
#plan {
    --plan1: #0071bc;
    --plan2: #0096d1;
    --plan3: #00b8c8;
}

#plan .wrap_wrap {
    background: var(--gd);
    font-size: clamp(14px, 1.6vw, 18px);
    padding: 3em 2em;
    border-radius: 2em;
}

#plans_box {
    width: 100%;
    margin-top: 4vw;
    font-feature-settings: "palt";
    letter-spacing: 0.05em;
}

.plans_kihon_box {
    display: flex;
    justify-content: space-between;
}

.plans_kihon_content {
    padding: 3em 1em 2em;
    width: 31%;
    background-color: white;
    border-radius: 1em;
    box-shadow: 0.15em 0.15em 0.6em rgba(0,0,0,0.1);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    line-height: 1;
    gap: 0.5em;
}

.plans_kihon_content.osusume {
    border: 2px solid var(--accent);
    position: relative;
}

.plans_kihon_content.osusume:before {
    content: "おすすめ";
    display: block;
    background-color: var(--accent);
    line-height: 1;
    color: white;
    text-align: center;
    font-weight: bold;
    padding: 0.2em 1.5em 0.3em;
    border-radius: 0 0 0.5em 0.5em;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    letter-spacing: 0.1em;
}

.plans_kihon_content .plan_ttl {
    font-size: 120%;
    margin-bottom: 1.5em;
    position: relative;
}

.plans_kihon_content .plan_ttl:after {
    content: "";
    display: block;
    width: 4em;
    height: 3px;
    background-color: var(--plan1);
    position: absolute;
    bottom: -0.7em;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 5px;
}
.plans_kihon_content:nth-child(2) .plan_ttl:after {
    background-color: var(--plan2);
}
.plans_kihon_content:nth-child(3) .plan_ttl:after {
    background-color: var(--plan3);
}

.plans_kihon_content .plan_sub {
    font-size: clamp(12px, 1.2vw, 16px);
    color: #666;
    line-height: 1.2;
    margin-bottom: 1em;
}

.plans_kihon_content .price {
    margin-bottom: 1em;
}

.plans_kihon_content .price p:nth-child(1) {
    font-size: 80%;
    margin-bottom: 0.5em;
}

.plans_kihon_content .price p:nth-child(2) {
    font-size: 140%;
}

.plans_kihon_content .price p:nth-child(2) span {
    font-size: 150%;
    padding-right: 0.1em;
}

.plans_kihon_content .list_ttl {
    line-height: 1;
    background-color: var(--plan1);
    width: 100%;
    color: white;
    padding: 0.2em 1em 0.3em;
    letter-spacing: 0.1em;
}
.plans_kihon_content:nth-child(2) .list_ttl {
    background-color: var(--plan2);
}
.plans_kihon_content:nth-child(3) .list_ttl {
    background-color: var(--plan3);
}

.plan_list {
    text-align: justify;
    color: #666;
    font-size: clamp(12px, 1.2vw, 16px);
    line-height: 1.3;
}

.plan_list li {
    padding: 0.7em;
}

.plan_list li:not(:last-child) {
    border-bottom: 1px dotted #aaa;
}

.plans_kome_list {
    font-size: clamp(12px, 1.2vw, 16px);
    margin-top: 1em;
    display: block;
}

.plans_kome_list li {
    display: flex;
    color: #666;
}

.plans_kome_list li span {
    width: 1.2em;
}

.plans_kome_list li p {
    flex: 1;
    font-feature-settings: "palt";
}

@media screen and (max-width: 767px) {
    #plan .wrap_wrap {
        font-size: clamp(12px, 2vw, 16px);
        padding: 2em 1em;
        border-radius: 1em;
    }

    #plans_box {
        margin-top: 8vw;
        letter-spacing: 0em;
    }

    .plans_kihon_box {
        display: flex;
        font-size: clamp(12px, 2.5vw, 15px);
    }

    .plans_kihon_content {
        padding: 2em 0.5em 1.5em;
        width: 32%;
    }

    .plans_kihon_content.osusume {
        border: 1px solid var(--accent);
    }

    .plans_kihon_content.osusume:before {
        padding: 0.3em 0.5em 0.3em;
        letter-spacing: 0em;
        width: 6em;
    }

    .plans_kihon_content .plan_ttl {
        font-size: 120%;
        margin-bottom: 1.5em;
        line-height: 1.2;
        height: 3.5em;
        display: flex;
        align-items: center;
    }
    
    .plans_kihon_content .plan_ttl:after {
        width: 3em;
        height: 2px;
        bottom: -0.8em;
        left: 50%;
        transform: translateX(-50%);
        border-radius: 5px;
    }

    .plans_kihon_content .plan_sub {
        font-size: clamp(12px, 1.5vw, 15px);
        margin-bottom: 1em;
        text-align: justify;
        height: 5em;
        display: flex;
        align-items: center;
    }

    .plans_kihon_content .price p:nth-child(1) {
        font-size: 90%;
    }

    .plans_kihon_content .price p:nth-child(2) {
        font-size: 120%;
    }

    .plans_kihon_content .price p:nth-child(2) span {
        font-size: 130%;
    }
    
    .plans_kihon_content .list_ttl {
        line-height: 1.2;
    }
    
    .plan_list {
        font-size: clamp(11px, 1.5vw, 15px);
        line-height: 1.2;
    }
    
    .plan_list li {
        padding: 0.6em 0;
    }

    .plans_kome_list {
        font-size: clamp(11px, 1.5vw, 15px);
        line-height: 1.5;
    }
}